Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 07:27:37 +0000

Chat transcript

	David Wed, 09/29/21 04:15:15 am America/Argentina/Buenos_Aires
		Hello, would you like to talk about our services?
	Visitor 04:15:15 am
		Hello.
	David 04:15:26 am
		Welcome to live Chat Services, How may I help you today?
	Visitor 04:16:00 am
		I need a dedicated server. I'm going to install cPanel, you guys. could you help me set it up?
	David 04:16:12 am
		Yes, sure. 
		May I have your full name, email ID and contact number, please? 
		So that I can directly share your query to my sales team. 
		They will get back to you shortly with all the mandatory details and affordable prices for you. 
	Visitor 04:17:57 am
		I already saw the price of the server I need. I also have the original cPanel license.
	David 04:18:36 am
		Alright! I just need the details so that I can share your concern with our sales team. 
	Visitor 04:18:43 am
		What I'm interested in knowing is if the support team can help me get cPanel working with nameservers and emails.
		Mauro Maceiras
[email-masked]
	David 04:19:15 am
		Okay, so you don't like to buy dedicated servers or colocation racks? 
	Visitor 04:19:28 am
		Dedicated, I am from Argentine.
	David 04:19:52 am
		Thank you for sharing your details with me. Please expect a follow up from our side shortly. 
		Is there anything else I can help you with today?
	Visitor 04:20:26 am
		Perfect, thanks. That is all for now.
	David 04:20:45 am
		It was nice talking to you. Have a great day, goodbye!
	System 04:20:49 am
		David archived the chat

	5m 33s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com